# mysqlpp::SharedMemoryBaseNameOption Class Reference

Set name of shmem segment for IPC. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::SharedMemoryBaseNameOption:

[legend]
Collaboration diagram for mysqlpp::SharedMemoryBaseNameOption:

[legend]
List of all members.

## Detailed Description

Set name of shmem segment for IPC.

The documentation for this class was generated from the following file:

- options.h